Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 06:12:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,
I recieved my order today 9514130047 but something was cancelled and it costed 84 AED. 
I do not know why you cancelled on your own behalf! If you will cancel ANYTHING from a customer's order MENTION the reason AND refund! 

Now, if you do not mind, I want my 84 AED refunded on my card. I think you have the information to that.
Thank you very much. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3424027